summaryrefslogtreecommitdiff
path: root/tests/misc/shred-remove
diff options
context:
space:
mode:
Diffstat (limited to 'tests/misc/shred-remove')
-rwxr-xr-xtests/misc/shred-remove4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/misc/shred-remove b/tests/misc/shred-remove
index f09c6f3e8..38013d3d8 100755
--- a/tests/misc/shred-remove
+++ b/tests/misc/shred-remove
@@ -1,7 +1,7 @@
#!/bin/sh
# Exercise a bug that was fixed in shred-4.0l
-# Copyright (C) 1999, 2000, 2003, 2006, 2007 Free Software Foundation, Inc.
+# Copyright (C) 1999-2000, 2003, 2006-2008 Free Software Foundation, Inc.
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -38,4 +38,4 @@ fail=0
# When the command completes, expect it to fail.
shred -u $file > /dev/null 2>&1 && fail=1 || :
-exit $fail
+(exit $fail); exit $fail